Ai agents
Activate AI agent
POST
Activate an agent: it starts answering customers on its channels. Owner/admin.
bearer agents:writeheader
AuthorizationBearer <token>API key (rsl_live_…) from Settings → Developers.
Scope: agents:write
agentId*stringAI agent id. Never invent ids – list resources first.
Length
1 <= length <= 64Success
application/json- response
id*stringname*stringisActive*booleandashboardUrl*stringcurl -X POST "https://example.com/agents/string/activate"{ "id": "string", "name": "string", "isActive": true, "dashboardUrl": "string"}